@charset "windows-1250";
.page {width: 980px; position: relative; text-align: left; margin: auto ;border: 0px solid blue; padding:0px}
.levemenu {width: 200px; position: absolute; left:0px; top:200px; border: 0px; padding:0px }
.pravemenu	{width: 150px; position: absolute; left:830px; top:200px; border:0px; padding:0px;}
.obsah {width: 600px; position: absolute; left:215px; top:230px; border:0px; text-align:justify}
.nobsah {width: 624px; position: absolute; left:200px; top:200px; border:3px solid red;  border-bottom:0px solid red}
.ramecek {border: 3px solid Crimson;  padding: 0px; background-color:black; border-top-color:black; overflow:no}
.menuodrazky{padding:10px 10px 10px 10px;}
.vrsekram {border-top-color:crimson}
.cosi {width: 624px; position: absolute; left:200px; top:200px; border:3px solid crimson;  border-bottom:0px solid firebrick;}
.menunadpis {text-align:center;background-color:Crimson;font-weight:bold;color:black;padding:0px}
body {background-color:black; color:white ;style=text-align: center}
a {text-decoration:none}
.ri {color:white; text-align:right; font-style:italic} 
.cit {color:silver; text-align:justify; font-style:italic;}	
.citt {color:silver; text-align:justify; font-style:italic;font-weight:bold }  margin-left:30; margin-right:30} 
a:mail {color:orange}

a:link {color:red;}
a:visited {color:yellow;}
a:hover {color:orange; text-decoration: underline}
.menuodkaz a:visited {color:red; text-decoration: none}
.menuodkaz a:hover {color:white; text-decoration: none;background-color:black;font-weight:bold}

.to {float:left; width:50px; border-width: 0px}




p {color:white; text-align:justify;}
ly {color:white; }
ul {color:white; }
 
table {color:white; padding:10 px; border-collapse:collapse; text-align:left; vertical-align:middle; background-color:black; border-color:white; border-width: 3px ;cellpading:50 px; margin: 4px}
.komentarclanky	{color:white; padding:10 px; border-collapse:collapse; text-align:left; vertical-align:middle; background-color:black; border-color:white; border-width: 3px ;cellpading:50 px; margin: 4px; width:100%}
.komentarautorvzkaz	{background-color:black}
.komentarclankyautor {background-color:darkorange; color:black}
h1 {color:darkorange; text-align:center;}

h2 {color:darkorange;}

h3 {color:AntiqueWhite;font-style:italic; margin-bottom:0px;}

h4 {color:darkorange;}

h5 {color:AntiqueWhite;}

h6 {color:darkorange;}




